﻿.w3-image-menu .w3-image-menu-items {
    display: none;
}

.w3-image-menu:hover .w3-image-menu-items {
    display: block;
}

.w3-image-menu-items a {
    color: #FFAF06;
    text-decoration: none;
    background-color: transparent;
    font-size:9px;
}

    .w3-image-menu-items a:hover {
        color: #b97d00;
        text-decoration: underline;
    }

.w3-image-menu .w3-image-menu-inner {
    position: absolute;
    bottom: 0px;
    width: 100%;
}

.w3-image-menu:hover .w3-image-menu-inner {
    position: absolute;
    width: 100%;
}
